/**
 * Theme Name: Electron Child
 * Description: This is a child theme of Electron.
 * Author: <a href="http://ninetheme.com/about">Ninetheme</a>
 * Template: electron
 * Version: 1.2.3
 * Text Domain: electron
 * Domain Path: /languages
 */

 /* Swiper */
 .electron-tab-products .swiper-horizontal .swiper-slide { height: auto; }

 /* Catalog */
.shop-container.has-sidebar.left-right-sidebar {
  grid-template-columns: 320px 1fr 260px;
}

#nt-sidebar-right .electron-loop-product {
  margin-bottom: 15px;
}

#nt-sidebar-right .nt-sidebar-inner-widget {
  padding: 0 0 30px;
}

#nt-sidebar-right .nt-sidebar-inner-widget:before {
  display: none !important;
}

.electron-products-column .term-description { margin-top: 30px; }

/* Product */
.electron-product-info .electron-bg-primary,
.electron-product-info .electron-btn-primary:not(.electron-bordered) {
  color: var(--electron-light) !important;
  border-color: var(--electron-primary)  !important;
  background-color: var(--electron-primary) !important;
}

.electron-product-info .electron-btn-primary:hover:not(.electron-bordered) {
  color: var(--electron-light) !important;
  background-color: var(--electron-blue-dark) !important;
}

.electron-product-gallery-main-image .product-labels,
.electron-product-gallery-main-slider .product-labels {
  position: absolute;
  top: 20px;
  left: 20px;
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  z-index: 10;
}

.electron-product-summary {
  position: relative;
}

.drift-zoom-pane {
  z-index: 100;
}

@media (max-width: 1023.98px) {
  .zoom { display: none !important; }
}

@media (min-width: 768px) {
  .woocommerce-product-attributes-item__label { width: 300px !important; }
}

.woocommerce-product-attributes-item__label [class*=hint--]:after {
  font-size: 14px;
  font-weight: 400;
}

.electron-product-info .electron-product-cart {
  border-radius: 5px !important;
}

.electron-product-recently .swiper-slide { height: auto; }

.recently-slider-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
}

.recently-slider-nav .electron-swiper-next { margin-left: 15px; }

.electron-product-condition {
  border: 1px solid var(--electron-border);
  border-radius: 5px;
  padding: 15px;
  width: 100%;
}

.electron-product-condition-name { margin-bottom: 15px; }

.electron-product-tab-content-item .woocommerce-product-attributes > tbody > tr:nth-of-type(odd) > * {
  background-color: #f2f6f9;
}

.electron-product-tab-content-item .woocommerce-product-attributes th, 
.electron-product-tab-content-item .woocommerce-product-attributes td {
  padding: 7px 10px;
}

.electron-shipping-widget ul {
  text-transform: none !important;
  list-style-type: disc !important;
  list-style-position: outside;
  padding-left: 20px;
}

/* Checkout */
.payment_box div { margin-left: 0 !important; }

.payment_box hr { display: none !important; }

.partforclient_max,
.partforclientmono_max { display: none; }

.wc_payment_method img {
  width: 40px;
  margin: 0 10px;
}

@media (max-width: 575.98px) {
  .electron-order-review { padding: 15px !important; }

  ul.wc_payment_methods.payment_methods.methods {
    padding: 0 !important;
    border-radius: 0 !important;
    background-color: transparent !important;
    border: none !important;
  }
}

/* .elementor-element-74e21573 .product,
.elementor-element-74e21573 .details-wrapper {
  border: none !important;
}

.elementor-element-74e21573 .details-wrapper {
  padding: 15px 0 !important;
}

.elementor-element-74e21573 .product-cart-wrapper {
  max-width: 100% !important;
  left: 0 !important;
} */

/* new style */
.electron-product-summary-inner {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.electron-product-gallery-main-slider img {
    max-height: 700px;
    object-fit: contain;
}

.electron-summary-item.electron-product-info {
    order: 1;
}

.progamma_summary.progamma_wrapper {
    order: 2;
}

.electron-summary-item.electron-product-popup-details {
    order: 3;
}

.electron-product-summary-inner .woobt-wrap {
    order: 4;
}

/* .electron-product-summary .electron-product-meta {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
}

.electron-product-summary .electron-product-meta br {
    display: none;
}

.electron-summary-item span,
.electron-summary-item b {
    display: contents;
} */


.electron-summary-item br {
    display: none;
    /* убираем переносы строк */
}

.electron-summary-item b {
    display: inline;
    width: 140px;
    /* одинаковая ширина левой части */
    font-weight: 600;
    color: #000;
}




.electron-category-menu .product_cat {
    text-transform: inherit !important;
}

.electron-breadcrumb li, .electron-breadcrumb li a {
    text-transform: uppercase !important;
}
.polylang-switcher-custom {
    display: flex;
    align-items: center;
    gap: 10px;
    list-style: none;
}

.electron-shipping-widget .textwidget strong,
.electron-shipping-widget .textwidget b,
.electron-shipping-widget .textwidget span {
  display: inline !important;
  width: auto !important;
}

.electron-shipping-widget .textwidget li {
  display: list-item !important;
  white-space: normal !important;
}